SINGLELINETEXT=\u5355\u884C\u6587\u672C
NUMBER=\u6570\u5B57
DATE=\u65E5\u671F
SIGN_AREA=\u7B7E\u7F72\u533A
MULTILINETEXT=\u591A\u884C\u6587\u672C
CHECKBOX=\u590D\u9009
RADIOBUTTON=\u5355\u9009
IMAGE=\u56FE\u7247
COMBOBOX=\u4E0B\u62C9\u6846
TICKBOX=\u52FE\u9009\u6846
ID_CARD_NUMBER=\u8EAB\u4EFD\u8BC1\u53F7
REMARK_SIGN_AREA=\u5907\u6CE8\u7B7E\u7F72\u533A
PHONE_NUMBER=\u624B\u673A\u53F7
PERFORATED_SIGN_AREA=\u9A91\u7F1D\u7B7E\u7F72\u533A
DATESIGNATURE=\u7B7E\u7F72\u65E5\u671F
